» Ubuntu » パッケージ

Error

two or more packages specified (regionset oneiric)